/* eslint-disable formatjs/enforce-description */
/* eslint-disable formatjs/enforce-default-message */
/* eslint-disable formatjs/no-id */

import { getIntl } from "@/i18n"

export default async function ServerComponentWithIntl() {
  const intl = await getIntl()

  return <h1>{intl.formatMessage({
    defaultMessage: "some value goes here",
    description: {}
  })}</h1>
}
